{% set paymentOutcome = app.request.query.get('payment_outcome') %}
<div class="cmp-heading pb-3 pb-lg-4">
  {% if (paymentOutcome | lower) == 'ko' %}
    <div class="categoryicon-top d-flex">
      <svg class="icon icon-danger mr-10 big-lg-icon mb-1" aria-hidden="true">
        <use href="/bootstrap-italia/dist/svg/sprite.svg#it-close-circle"></use>
      </svg>
      <h1 class="title-xxxlarge">{{ 'pratica.payment_error' | trans }}</h1>
    </div>
    <p class="subtitle-small">{{ 'pratica.payment_error_message'|trans({'%name%':pratica.servizio.name,'%id%':pratica.id})|raw }}</p>
    {% if payment %}
      <p class="text-small">
        {{ 'pratica.payment_error_detail_message'|trans({'%application_detail_url%': path('pratica_show_detail', {'pratica': pratica.id}), '%payment_detail_url%': path('payments_details_cpsuser', {'paymentId': payment.id})})|raw }}
      </p>
    {% endif %}
  {% else %}
    <div class="categoryicon-top d-flex">
      <svg class="icon icon-success mr-10 big-lg-icon mb-1" aria-hidden="true">
        <use href="/bootstrap-italia/dist/svg/sprite.svg#it-check-circle"></use>
      </svg>
      <h1 class="title-xxxlarge">
        {% if paymentOutcome %}{{ 'pratica.payment_success' | trans }}{% else %}{{ 'pratica.application_sent' | trans }}{% endif %}
      </h1>
    </div>
    <p class="subtitle-small">{{ 'pratica.thanks_message'|trans({'%name%':pratica.servizio.name,'%id%':pratica.id,'%ente%':pratica.ente.name})|raw }}</p>

    {% if not paymentOutcome %}
      <p>{{ 'pratica.payment_status_unknown' | trans }}</p>
    {% endif %}

    {% if not pratica.servizio.disableMessageNotifications %}
      <p>{{ 'pratica.to_email' | trans }} <strong>{{ pratica.user.email }}</strong> {{ 'pratica.sent_to_email_new' | trans }}</p>
    {% endif %}

    <p class="mt-4 mb-0">{{ 'payment.amount' | trans }}: <strong>{{ pratica.paymentAmount }} € {{ 'pratica.payment_transaction_label'|trans }}</strong></p>

    {{ include('Pratiche/parts/landing/_receipt.html.twig') }}

    <p class="mt-4 mt-lg-3 mb-40 mb-lg-80">
      {{ 'pratica.sent_to_summary_with_payment' | trans }}
      <a class="t-primary" href="{{ path('pratica_show_detail', {'pratica': pratica.id}) }}">{{ 'personal_area' | trans }}</a> {{ 'pratica.sent_to_summary_or' | trans({'%instance_url%': path('service_access', {'servizio': pratica.servizio.slug}),'%new_request%': 'new_request' | trans}) | raw }}
    </p>
  {% endif %}

</div>


